appName: currencyservice
appImage: gcr.io/google-samples/microservices-demo/currencyservice
appVersion: v0.8.0
containerPort: 7000
containerEnvVars:
- name: PORT
  value: "7000"
- name: DISABLE_PROFILER
  value: "1"
appCPURequest: 100m
appMemoryRequest: 64Mi
appCPULimit: 200m
appMemoryLimit: 128Mi

servicePort: 7000